Microsoft .NET Framework 3.5 SP1 [Fermé]

Signaler
-
 Mehdi -
Bonjour,
Je voudrais installer le NET Framework 3.5 SP1. Quand je l'installe, ça me marque: "Vous devez utiliser l'option "Activer ou désactiver des fonctionnalités Windows" du Panneau de Configuration pour installer ou configurer Microsoft .NET Framework 3.5 SP1. Voici une image.
Donc je le fais, je coche les sous-dossiers, et là, il me marque: "Une erreur s'est produite. Certaines fonctionnalités n'ont pas été modifiées correctement." Voici une image.
S'il vous plaît pouvez-vous m'aider? je vous remercie d'avance.

5 réponses

Messages postés
235
Date d'inscription
samedi 3 novembre 2007
Statut
Membre
Dernière intervention
4 décembre 2016
10
slt, sous vista j'ai cliqué programmes et fonctionnalités --> activer ou desactiver des fonctionnalités windows ( sur la gauche)--> dans la liste trouver microsoft net framework et cliquer pour activer ou desactiver , reboot
10
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 65492 internautes nous ont dit merci ce mois-ci

J'ai eu ce message d'erreur sous Windows Serveur 2008r2, en installant un logiciel qui demande .NET
merci pour la solution (sauf que les menus ne s'appellent pas exactement comme ça, c'est dans le gestionnaire de serveur, fonctionnalités et il suffit de cocher la case de .NET 3.5) :-)
Folioz- 22 juin 2011 à 09:35 a écrit aussi...

Bonjour, j'ai eu quasiment le même problème, j'avais un programme qui a besoin de Framework 3.5, mais ayant installé 4.0, il trouvait pas 3.5 et me donnait les mêmes messages que vous.
J'ai galéré mais ça marche, voici la procédure :
1/ Ouvrir l'application "Installer et désinstaller des composants de Windows"
2/ Décocher net Framework 3.5
3/ Redémarrer l'ordinateur
4/ Ré ouvrir l'application"installer et désinstaller..."
5/ Cocher Framework 3.5 (pour bien cocher, il faut ouvrir le petit plus en face de net 3.5, et cocher les composants HTTP) de sorte que la case net Framework soit à nouveau cochée.
6/ Redémarrage de l'ordinateur.
Et cette fois ça marche!
Aidez-moi SVP!!
as tu eté aider???
Bonjour, j'ai eu quasiment le même problème, j'avais un prog qui a besoin de framework 3.5, mais ayant installé 4.0, il trouvait pas 3.5 et me donnait les mêmes messages que vous.
J'ai galéré mais ça marche, voici la procédure :
1/ Ouvrir l'application "Installer et désinstaller des composants de windows"
2/ Décocher net framework 3.5
3/ Redémarrer l'ordinateur
4/ Réouvrir l'application"installer et désinstaller..."
5/ Cocher framework 3.5 (pour bien cocher, il faut ouvrir le petit plus en face de net 3.5, et cocher les composants HTTP) de sorte que la case net framework soit à nouveau cochée.
6/ Redémarrage de l'ordi
Et cette fois ça marche!
et si ca fonctionne pas?
Je vais essayer
Moi je ne peux désactiver le net Framework, j'ai ce message : "Une erreur s'est produite. Certaines fonctionnalité n'ont pas été modifiées correctement."
ce programme est il essentiel ? peut on le désinstaller sans dommage ? je n'ai plus beaucoup de capacité sur mon disque et voudrais supprimer l'un ou l'autre programme, merci de m'aider.
bonjour,

sous Windows 7 pro :
panneaux de configuration : programmes et fonctionnalités --> activer ou désactiver des fonctionnalités Windows -->Fonctions --> ajouter une fonction --> vous sélectionnez .NET Framework 3.5.1